Ошибка идентификации пользователя в Yeemp

Дата публикации:
14.10.2004
Всего просмотров:
1197
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Yeemp 0.x
Уязвимые версии: Yeemp до версии 0.9.10

Описание:
Обнаружена уязвимость в Yeemp. Удаленный атакующий может отослать произвольный файл от имени другого пользователя.

Уязвимость существует из-за некорректной проверки подлинности принимаемых файлов. Удаленный атакующий может скомпрометировать целевую систему.

URL производителя: http://deekoo.net/technocracy/yeemp/

Решение: Установите последнюю версию клиента:
deekoo.net/technocracy/yeemp/yeemp-0.9.10.tar.gz

Ссылки: Yeemp Encryption Error

или введите имя

CAPTCHA